Censored 1.0.2

A .NET library to easily easily detect and censor words.

There is a newer prerelease version of this package available.
See the version list below for details.

Requires NuGet 2.8.1 or higher.

Install-Package Censored -Version 1.0.2
dotnet add package Censored --version 1.0.2
<PackageReference Include="Censored" Version="1.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Censored --version 1.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Showing the top 1 GitHub repositories that depend on Censored:

Repository Stars
xamarinhq/app-conference
Pre-build conference application built with Xamarin

Version History

Version Downloads Last updated
2.0.0.21-beta 2,920 6/20/2017
1.0.2 17,368 1/18/2016